clang 10.0.0git

std::is_error_code_enum< clang::format::ParseError > Struct Template Reference

`#include "clang/Format/Format.h"`

Inheritance diagram for std::is_error_code_enum< clang::format::ParseError >:
[legend]
Collaboration diagram for std::is_error_code_enum< clang::format::ParseError >:
[legend]

## Detailed Description

### template<>
struct std::is_error_code_enum< clang::format::ParseError >

Definition at line 2447 of file Format.h.

The documentation for this struct was generated from the following file:

- include/clang/Format/Format.h